

$('.particular_detail_<%= @particular.id %>').replaceWith("<%= escape_javascript(render(:partial => "admin/particulars/particular_detail", :locals => {:particular => @particular}))%>");



close_pane_hover();